[NASB1995]
DataPath=./modules/texts/ztext/nasb1995/
ModDrv=zText
BlockType=BOOK
CompressType=ZIP
MinimumVersion=1.5.9
SwordVersionDate=2022-09-12
Version=1.2
History_1.2=Renamed module NASB1995 in preparation of NASB 2020 update (2022-09-12)
History_1.1=Update from Lockman's 2021-06-15 NASB 1995 data release (2022-09-12)
OSISqToTick=false
SourceType=OSIS
Encoding=UTF-8
GlobalOptionFilter=OSISStrongs
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISRedLetterWords
Feature=StrongsNumbers
Lang=en
Description=New American Standard Bible - NASB 1995
LCSH=Bible. English.
TextSource=Lockman Foundation
ShortCopyright=New American Standard Bible Copyright © 1960, 1962, 1963, 1968, 1971, 1972, 1973, 1975, 1977, 1995 \
by The Lockman Foundation, La Habra, Calif.  All rights reserved. \
For Permission to Quote Information visit https://www.lockman.org.
ShortPromo=<a target="_blank" href="https://www.lockman.org">Learn more about the NASB.</a>
About=NEW AMERICAN STANDARD BIBLE \par\pard \
Copyright (C) 1960, 1962, 1963, 1968, 1971, 1972, 1973, 1975, 1977, 1995 by THE LOCKMAN FOUNDATION \par\pard \
A Corporation Not for Profit \par\pard \
LA HABRA, CA \par\pard \
All Rights Reserved \par\pard \
<a href="https://www.lockman.org">https://www.lockman.org</a> \par\pard \
\par\pard \
The "NASB," "NAS," "New American Standard Bible," and "New American Standard" trademarks are registered in the United States Patent and Trademark Office by The Lockman Foundation.  Use of these trademarks requires the permission of The Lockman Foundation. \par\pard \
\par\pard \
For permission to quote information, please visit The Lockman Foundation website: \par\pard \
\par\pard \
<a href="https://www.lockman.org">https://www.lockman.org</a>
DistributionLicense=Copyrighted; Permission to distribute granted to CrossWire
